package com.swiftcleaner.chovey.model.bean;

public class DialogLargeFileBean {
    String name;
    Boolean isChecked;

    public DialogLargeFileBean(String name, Boolean isChecked) {
        this.name = name;
        this.isChecked = isChecked;
    }

    public DialogLargeFileBean() {

    }

    public DialogLargeFileBean(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getChecked() {
        return isChecked;
    }

    public void setChecked(Boolean checked) {
        isChecked = checked;
    }
}
